RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

Versionen:

  1. 0.1.1 - May 20, 2014 (7 KB)
  2. 0.1.0 - May 15, 2014 (6,5 KB)
  3. 0.0.4 - April 27, 2014 (7 KB)
  4. 0.0.3 - April 13, 2014 (7 KB)
  5. 0.0.2 - April 13, 2014 (6,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake >= 0
  • Besitzer:

    Autoren:

    • Ryo Nakamura

    SHA 256-Prüfsumme:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    Downloads insgesamt 9.678

    Für diese Version 2.107

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: